Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Mon, 09 Oct 2017 10:00:41 +0200

> xg_get_gdk_scale and xg_get_scale differ in that the former only
 > looked at GDK_SCALE, and the latter queries the widget for its scale
 > factor, which will work better in environments where the scale factor
 > is set via the GNOME configuration utility. Lars' changes also apply
 > that scale in more places, resulting in eg scrollbars being at the
 > correct position, rather than completely off to the side of the Emacs
 > frame.

But we apparently still do not apply scaling everywhere, in particular
when displaying menus (Bug#27667 and Bug#28511).

martin